TODO: merge with this with old investing notes

"book pressure" trading, also uses volume-weighted price

https://en.wikipedia.org/wiki/Options_arbitrage - conversions and reverse conversions

https://www.quantower.com - received cold-email

https://traderandinvestorsummit.com/ - Sept 29

[Use Emacs Org Mode and REST APIs for an up-to-date stock portfolio](https://news.ycombinator.com/item?id=17268715)

[Covered Calls vs. Rental Properties](https://seekingalpha.com/instablog/687491-kyle-ferguson/83015-covered-calls-vs-rental-properties)

[The Privilege of Knowledge](https://ofdollarsanddata.com/the-privilege-of-knowledge/)

[Cloud9Trader – Simple, powerful platform for algorithmic trading](https://news.ycombinator.com/item?id=17479020)

[Augur Project](http://www.augur.net/) - successor to Intrade

TODO: 
* look into Collective2
* look into SimplyWall.St
* atom.finance had ads?

[Ask HN: Anyone designs financial engineering tools as a hobby?](https://news.ycombinator.com/item?id=17088759)

## papertrading
Use tradingview.com papertrading  platform

### vendors
https://brokernotes.co/compare-forex-brokers/api/ | 
https://www.timothysykes.com/blog/brokers-2017-plan/ | My Favorite Brokers And My Plan For You

#### lightspeed
https://www.lightspeed.com/trading-platforms/lightspeed-trader/platform-features/ | Lightspeed Trader Features - Low Cost Stock & Options Trading | Best Online Stock Trading | Lightspeed |

#### tradestation
https://community.tradestation.com/discussions/ | TradeStation Forum

#### interactive brokers
https://guides.interactivebrokers.com/twsguide/twsguide.htm

SUCKS
https://www.elitetrader.com/et/threads/ib-how-to-navigate-to-the-old-account-management-ui.319528/page-2 | IB - How to navigate to the old Account Management UI? | Page 2 | Elite Trader
https://www.elitetrader.com/et/threads/unofficial-tws-bug-thread.160107/ | Unofficial TWS bug thread | Elite Trader
https://www.elitetrader.com/et/threads/brokerage-firms-ya-get-what-ya-pay-for.318862/ | Brokerage Firms...ya get what ya pay for | Elite Trader
https://news.ycombinator.com/item?id=16841472 | Rich Formula: Quant Trading (2015) | Hacker News